Search:

Type: Posts; User: wemerson.januario

Page 1 of 20 1 2 3 4

Search: Search took 0.04 seconds.

  1. [CLOSED] Pivot Grd EA 6.2.0 missing Sass var dir files

    Where are the sass files for var dir. I was trying to build a starter app using pivot grid, but can't build it, because the pivot package sass vars are not included on downloaded ext-addons 6.2.a ea....
  2. Be carefull while defining proxy on model. When...

    Be carefull while defining proxy on model. When you define it on model classes and set an extraParam on the proxy. All Stores that use this model will be affected.

    If I were you, I would define...
  3. I think Ext JS combo has no responsibility for...

    I think Ext JS combo has no responsibility for this, and this is a backend solution. You will need to tell you backend to select and return the record you want at the first page always. Them you...
  4. [CLOSED] Here is a fiddle that show a same problem when...

    Here is a fiddle that show a same problem when chart height is set to 230 or lower.

    bug? normal behavior?

    https://fiddle.sencha.com/#fiddle/1e4d
  5. [CLOSED] any fix? override. This problem still exist in...

    any fix? override. This problem still exist in 6.0.3.116
  6. [OPEN] I have this problem with Ext JS 6.0.3.112 and...

    I have this problem with Ext JS 6.0.3.112 and this override does not work for me. I have added 6.0.3 to compatibility config but nothing.Sencha Any workaround for 6.0.3?
  7. Oh yes, I really fat fingered 'llisteners'. but...

    Oh yes, I really fat fingered 'llisteners'. but is not the case, haha. as you could see, the issue really exists for gauge charts and Pie too (Pie >> when only one serie is visible)

    my workaroug...
  8. [OPEN] any fix?

    any fix?
  9. Gauge chart itemclick event not fired

    Can't use the Ext.chart.plugin.ItemEvents plugin for gauge chart or pie chart with one visible serie.

    See the fiddle

    https://fiddle.sencha.com/#fiddle/1btm
  10. [FIXED] any override for classic toolkit

    any override for classic toolkit
  11. [FIXED] Any override for classic toolkit?

    Any override for classic toolkit?
  12. Replies
    4
    Views
    5

    Thank you

    Thank you
  13. Replies
    4
    Views
    5

    Maybe next 60 days to release? Modern toolkit...

    Maybe next 60 days to release? Modern toolkit only?
  14. What Ext JS 6 version does this override apply? ...

    What Ext JS 6 version does this override apply?

    6.0.0 6.0.1 or 6.0.2?
  15. [OPEN] Thanks you!

    Thanks you!
  16. Some news!!!!Mitchell Simoens said, that a...

    Some news!!!!Mitchell Simoens said, that a calendar component will be released under Ext JS 6.1 for classic and modern toolkit.
  17. Replies
    6
    Views
    7

    Mitchell Simoens, Can you tell us when Ext JS 6.1...

    Mitchell Simoens, Can you tell us when Ext JS 6.1 will be released? not exactly the public date, but how many months or days to wait for.
  18. [FIXED] Any date for 6.0.3 release? Thanks.

    Any date for 6.0.3 release? Thanks.
  19. [OPEN] override?

    override?
  20. how to use font-awesome package in Ext JS 5.1?

    how to use font-awesome package in Ext JS 5.1?
  21. Replies
    1
    Views
    2

    According to Sencha Roadshow. I think ES6 will be...

    According to Sencha Roadshow. I think ES6 will be better supported at end of Year. Maybe next Ext JS major version.
  22. [OPEN] I have this override and seems to work for me...

    I have this override and seems to work for me until now.




    Ext.define('Ext.patches.data.ProxyStore', {
    override: 'Ext.data.ProxyStore',
    sync: function (options) {
    var me...
  23. [OPEN] Any news? Override? Fix? Workaround? Thanks.

    Any news? Override? Fix? Workaround?

    Thanks.
  24. [OPEN] Any news? Fix? Override?Workaround? Thanks

    Any news? Fix? Override?Workaround?

    Thanks
  25. [CLOSED] any override for this bug? I have this same...

    any override for this bug? I have this same problem with Ext JS 5 and 6
Results 1 to 25 of 500
Page 1 of 20 1 2 3 4